<xml> </xml>

Better ListView Class Reference |

# BetterListView.CircularSelection Property

Allow jumping to item on another side of the list by moving selection.

[Category(Category=""Behavior"")]
[DefaultValue(Value=False)]
[Description(Description=""Allow jumping to item on another side of the list by moving selection"")]
public bool CircularSelection { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace